.home2 #main {
  border-bottom: 6px solid #FFCC00;
}

#main .home2 { background-image: url(/_images/site/home/main_content_background.gif); background-repeat: repeat-y; background-color: #3d3d3d; position: relative; height: 418px; }
.home2 #main-wrapper-bot { background-image: url(/_images/site/home/main_content_background.gif); background-repeat: repeat-y; background-color: #3d3d3d; padding:0; }
#main-inner.home2 { margin: 0; padding: 0; width:979px; }

#slider {
  position: relative;
  overflow:hidden;
  height:418px;
  width:979px;
  color: #fff;
}
#slider .slide {
  float: left;
  width:979px; 
  height:418px;
}

#slider .caption {
  position: relative;
  float: left;
  overflow:hidden;
  width: 315px;
  height: 418px;  
}

#slider .image {
  float: right;
  overflow:hidden;
  width:636px; 
  height:418px;
}


/* slide 1 */

#slider h1, #slider h2 {
  font-family: Lato, Arial, Helvetica, sans-serif;
  font-weight: 300;
  margin: 0;
  padding: 0;
}

#slider h1 {
  margin: 123px 0 20px 0;
  color: #FFCC00;
  font-size: 34px;
  text-align: right;
}

#slider h2 {
  font-size: 26px;
}

#slider p {
  text-align: right;
  line-height: 21px;
}


h2.grey {
  color: #828386;
}
h2.lighter {
  color: #afb0b3;
}
h2.white {
  color: #fff;
}

/* slide 2 */

#slide2 h2.building {
  position: absolute;
  top: 104px;
  left: 24px;
}

#building-your {
  position: absolute;
  top: 125px;
  right: 8px;
}


/* slide 3 */

#slide3 h2 {
  font-size: 29px;
}
#slide3 h2.building {
  position: absolute;
  top: 120px;
  left: 46px;

}
#slide3 h2.your-vision {
  position: absolute;
  top: 144px;
  right: 7px;
}
#slide3 .caption {
  padding-top: 180px;
}

/* slide 4 */

#slide4 h2 {
  font-size: 27px;
  color: #fff;
  margin-top: 178px;
  text-align: right;
}

/* slide 5 */

#slide5 h2 {
  font-size: 27px;
  color: #fff;
  margin-top: 122px;
  text-align: right;
}

#slide5 h2 span {
  color: #FFCC00;
  font-size: 35px;
}

/* slide 6 */

#slide6 h2 {
  font-size: 27px;
  color: #fff;
  margin-top: 122px;
  text-align: right;
}

#slide6 h2 span {
  color: #FFCC00;
  font-size: 35px;
}

#slider-pager {
position: absolute;
bottom: 0;
right: 0;
z-index: 20;
}

/* slide 7 */


#slide7 h2 {
  font-size: 29px;
}
#slide7 h2.building {
  position: absolute;
  top: 120px;
  left: 24px;

}
#slide7 h2.your-strategy {
  position: absolute;
  top: 144px;
  right: 3px;
}
#slide7 .caption {
  padding-top: 180px;
}

/* slide halloween */
#slider .halloweenslide h2 {
  font-size: 29px;
  color: orange;
}
#slider .halloweenslide h2.happy {
  position: absolute;
  top: 120px;
  left: 60px;

}
#slider .halloweenslide h2.halloween {
  position: absolute;
  top: 144px;
  right: 26px;
}

/* slide holidays */
#slider .happyholidays h2 {
  font-size: 29px;
  color: #0A0;
}
#slider .happyholidays h2.happy {
  position: absolute;
  top: 170px;
  left: 90px;
}
#slider .happyholidays h2.holidays {
  position: absolute;
  top: 194px;
  right: 22px;
}

#xmas {
  background: url('/_images/homeslides/xmas1.jpg') top left no-repeat;
}


/* slide page */

#slider-pager {
position: absolute;
bottom: 0;
right: 0;
z-index: 20;
}

#slider-pager a {
  margin: 4px 3px;
  float: left;
  width: 11px;
  height: 11px;
  outline: none;
  text-indent: -9999px;
  background: #eee;
  border: 1px solid #000;
}

#slider-pager a.activeSlide, #slider-pager a:hover {
  background: #FFCC00;
  border: 1px solid #FFF;
}

#lean-on-us {
  position: absolute;
  top: 185px;
  left: 1030px;
}
#lean-on-us a {
  font-family: Lato, Arial, Helvetica, sans-serif;
  font-size: 31px;
  font-weight: 300;
  color: #ffcc00;
  background: url('/_images/greyarrow-right.png') 0 5px no-repeat;
  padding-left: 40px;
  line-height: 33px;
  text-decoration: none;
  color: #ffcc00;
}
#lean-on-us a:hover {
  margin: 1px 0 0 1px;
}